Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 3.0
    • Fix Version/s: 3.0.1
    • Component/s: eclipse-plugin
    • Labels:
      None

      Description

      There is a lot of code in the 3.0 version of the plugin that will never be used. Code that checks and does slightly different things based on different Geronimo server runtime version. Since the 3.0 set of plugins only work with 3.0 version of the server there is no need for this extra code.

        Attachments

          Activity

            People

            • Assignee:
              gawor@mcs.anl.gov Jarek Gawor
              Reporter:
              gawor@mcs.anl.gov Jarek Gawor
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: